body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #eef1ee;
    }

.selected {
    opacity: 40%;
    }

.prompt {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 auto;
    font-size: 50px;
    font-family: "Calibri";
    margin-top: 20px;
    background-color: #eef1ee;
    opacity: 1;
    transition: opacity 1s ease-in-out;
    }

.fade {
    opacity: 0;
    }

.enter {
    font-size: 30px;
    font-weight: 70%;
    }

.main {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    min-width: 350px;
    max-width: 900px;
    padding: 10px;
    background-color: #eef1ee;
    }

.choice {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    min-width: 320px;
    max-width: 460px;
    flex: 1 1 auto;
    font-size: 40px;
    font-weight: 75%;
    border: 8px solid #a3c1c9;
    font-family: "Courier New";
    background-color: #eceae4;
    transition-duration: 0.5s;
    margin: 10px;
    }

.choice:hover {
    background-color: #e1f0f0;
    cursor: pointer;
    }

.display {
    margin-top: 0px;
    display: flex;
    flex-direction: column;
    background-color: #eff1ee;
    border: 1px solid #eff1ee;
    border-radius: 10px;
    }

.grid, .R {
    display: flex;
    }

.left, .right {
    margin: 20px;
    font-family: "Courier New";
    width: 300px;
    flex-flow: row wrap;
    }

.left, .right, .L {
    display: flex;
    flex-direction: column;
    }

.R, .right {
    flex-grow: 1;
    }

.R {
    gap: 10px;
    }

.welcome {
    font-size: 24px;
    }

.realm, .location, .name {
    font-family: "Calibri";
    background-color: #eff1ee;
    }

.realm {
    font-size: 50px;
    padding-bottom: 10px;
    }

.location, .name {
    font-size: 30px;
    }

.title {
    font-size: 24px;
    font-weight: 40%;
    }

.score {
    font-size: 40px;
    font-family: "Georgia";
    font-weight: 50%;
    }

.bio {
    font-size: 24px;
    }

.right {
    width: 400px;
    }

.grid {
    border: 7px solid #a3c1c9;
    border-radius: 10px;
    background-color: #f7f5eb;
    }